From 8d0f69ca7654eadf8e75ef84ac08393e7c96f7ca Mon Sep 17 00:00:00 2001
From: Zubin choudhary <zchoudhary.10@gmail.com>
Date: Jul 04 2019 11:03:18 +0000
Subject: [PATCH 5/18] Update src/bodhiCalls.py


---

diff --git a/src/bodhiCalls.py b/src/bodhiCalls.py
index 79fad0e..12a916b 100644
--- a/src/bodhiCalls.py
+++ b/src/bodhiCalls.py
@@ -4,7 +4,6 @@ import requests
 import dnf
 from fedora.client.bodhi import Bodhi2Client
 import pprint
-bc = Bodhi2Client(base_url='https://bodhi.fedoraproject.org/', username="imzubin", password="neverfallin10v3")
 args = {}
 
 

